@charset "utf-8";
.box-div { padding: 40px 26px;
    margin-bottom: 50px;
    border: 2px solid #2fccbe;
    height: auto !important;
    box-shadow: 0px 0px 20px rgba(0,0,0,.1)}
body > h1 {font-size:11px;font-weight:normal; text-align:center; display:block; color:#dadada; line-height:12px; margin:0; padding:0; position:relative;z-index:9999;}
.box-div h5 {text-transform: capitalize;
    color: #00857a;}
.box-div img { width: 30%; height: auto; float: left; margin: 20px;}
.box-div p {text-align: justify;}
.pro-box, .pro-box2 { padding: 20px;
    margin: 20px;
    border: 2px solid #2fccbe;
    height: auto;
    width: 30%; text-align: center;
    box-shadow: 0px 0px 20px rgba(0,0,0,.1)}
.pro-box2 {width: 29%;}
.pro-box h2, .pro-box2 h2  {font-size: 20px; color:#00857a;}
.pro-box img { width: 35%; height: auto;}
.pro-box2 img { width: 100%; height: auto;}
.hide-text { display: none !important}
@media only screen and (max-width:979px) {
 .mainpage_content { height: calc(50vh - 30px) !important; }   
    
}



@media only screen and (max-width:768px) {
    .box-div img {float:none; width: auto; height: auto;} 
    .pro-box { padding: 20px;
    margin: 20px;
    height: auto;
    width: 100%; 
  }  
}
@media only screen and (max-width:480px) {
    .box-div img {width: 100%; height: auto;}   
    
}
